#include <Arduino.h>
#include <Connection.h>
#include <StateData.h>

void setup() {
  // put your setup code here, to run once:
  delay(5000); 
  Connection::initSerial();
  Connection::initWifi();
}

void loop() {
  // put your main code here, to run repeatedly:
  Connection::handleSerial();
  Connection::handleWifi();
}